<template>
    <!-- start page title -->
    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <div class="page-title-right">
                    <ol class="breadcrumb m-0">
                        <li class="breadcrumb-item"><a href="javascript: void(0);">UBold</a></li>
                        <li class="breadcrumb-item"><a href="javascript: void(0);">eCommerce</a></li>
                        <li class="breadcrumb-item active">Product Edit</li>
                    </ol>
                </div>
                <h4 class="page-title">Add / Edit Product</h4>
            </div>
        </div>
    </div>
    <!-- end page title -->
</template>

<script>
export default {
    name: "HeaderComponent"
}
</script>

<style scoped>

</style>
